<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <controls>
  <import>common.backgroundcolour.xml</import>
   <import>common.window1.xml</import>
    <import>common.time.xml</import>

  </controls>
</window>